<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325050230-economrating</identifier>
<title>Сводный рейтинг социально-экономического развития муниципальных образований Ульяновской области 2015 год</title>
<description>Первоначальные данные.</description>
<creator>Министерство экономики и планирования Ульяновской области</creator>
<created>20161027</created>
<modified>20161031</modified>
<subject>экономика, Экономика</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325050230-economrating/data-20161031T123413-structure-20161031T123413.xml</source>
<created>20161031T123413</created>
<provenance>Рейтинг районов Ульяновской области, итоги 2015 года</provenance>
<valid>20161031</valid>
<structure>20161031T123413</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325050230-economrating/data-20161031T122818-structure-20161031T122818.xml</source>
<created>20161031T122818</created>
<provenance>Рейтинг районов Ульяновской области, 3 квартал 2015 года</provenance>
<valid>20161031</valid>
<structure>20161031T122818</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325050230-economrating/data-20161031T122036-structure-20161031T122036.xml</source>
<created>20161031T122036</created>
<provenance>Рейтинг районов Ульяновской области, 2 квартал 2015 года</provenance>
<valid>20161031</valid>
<structure>20161031T122036</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325050230-economrating/data-20161027T154340-structure-20161027T154340.xml</source>
<created>20161027T154340</created>
<provenance>Рейтинг районов Ульяновской области, 1 квартал 2015 года</provenance>
<valid>20161027</valid>
<structure>20161027T154340</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325050230-economrating/structure-20161031T123413.xsd</source>
<created>20161031T123413</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325050230-economrating/structure-20161031T122818.xsd</source>
<created>20161031T122818</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325050230-economrating/structure-20161031T122036.xsd</source>
<created>20161031T122036</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325050230-economrating/structure-20161027T154340.xsd</source>
<created>20161027T154340</created>
</structureversion></structure>
<publisher>
<name>Авдеева Виктория</name>
<phone>8 (8422) 24-18-29</phone>
<mbox>econom_73@rambler.ru</mbox>
</publisher>
</meta>